#!/usr/bin/env bash
RTLS_FRONTEND_PREFIX=/usr/rtls/rtls-frontend

if sudo systemctl is-active --quiet rtls-param-observer; then
    echo "Restarting rtls-param-observer"
    sudo systemctl restart rtls-param-observer
else
    echo "rtls-param-observer is not active. Cannot restart."
fi

if sudo systemctl is-active --quiet rtls-server; then
    echo "Restarting rtls-server"
    sudo systemctl restart rtls-server
else
    echo "rtls-server is not active. Cannot restart."
fi
